# encoding:utf-8
# 提货信息表
class CreateCommendWords < ActiveRecord::Migration
  def up
    create_table :commend_words do |t|

      #排序
      t.integer :sort
      #名称
      t.string :title
      #是否启用
      t.boolean :state, :default => false
      t.timestamps
    end

  end

  def down
    drop_table :commend_words

  end
end
